MINOVAES - PRODUCT - Bug #366

Modul Payroll BPJS - Report Pensiun
06/01/2021 05:38 PM - Miss Yana

Status: QA Test Start date: 06/01/2021
Priority: Urgent Due date: 06/02/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear developer,

Mohon bantuannya untuk report pensiun datanya tidak keluar detail hasil testing sbb :
Terima kasih.

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Status changed from Assigned to New
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:20 AM - ericsson ericsson
- File RDLREPORT.xIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:48 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:54 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
setelah di cek untuk issue ini sudah di kerjakan

makasih mba

#5 - 02/02/2022 03:56 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Dear Azid,

ini juga sama, harusnya yg muncul untuk BPJS Pensiun saja tidak perlu semua BPJS ketenagakerjaan muncul

Mohon perbaikannya ya

Tks

#6 - 03/02/2022 03:42 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
dear mba yaya udah bisa di test mba

makasih mba

#7 - 09/13/2022 05:22 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,
minta tolong d deploy juga yaa ke port demo 61124
Tks

#8 - 09/17/2022 04:36 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
dear mba yaya , udah di deploy ke port demo 61124 ya , bisa di test

perbaikan :
SP

makasih

Files

clipboard-202106011738-46sr2.png 48.7 KB
RDLREPORT .xIsx 10.5 KB
